<?
$_pageTitle="A Norma de Granada em Évora";
include("inc/_start.php");
?>
	<div id="main">		
		<img src="img/home_norma.jpg" />
		<img src="img/home_arvores.jpg" />
	</div>

<?
include("inc/_end.php");
?>